Subject: Re: just confirming email address
From: "Nicole Frey" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 20 Aug 2008 11:57:18 -0700 (PDT)

Hi Mike,
Attached is a form, 4 pages, for you and Celeste to fill out with all the information needed for me to prepare your Will, Durable Power of Attorney, & Medical Power of Attorney.  Here are some things you may want to consider:
Since the girls are under 18 you are going to want to name a guardian to care for them should anything happen to you and Celeste, you may want to provide an alternate too in case something happens to your first choice. This can be included right in the Will. Also, in a standard Will the girls will take whatever shares they are left upon turning 18. If you want them to be older, we will need to form a trust and we can include that right in the Will too. If you want to do this just let me know how old you want them to be to attain their share and who would be named as Trustee, also include an alternate. 
Also, if there is anything specific (jewelry, car, photos, etc), aside from real property, that you want to go to someone specific, let me know what it is and who you want it to go to. Let me know who you want the remaining property, not specifically listed, to go to also. 
Finally, for the Durable Power of Attorney (this is for finances), there are 2 kinds: effective upon execution or effective upon disability. I am sure you want effective upon disability. 
A Medical Power of Attorney appoints someone, a patient advocate, to make decisions regarding your medical care upon your inability to do so. For this you need to let me know if you want your patient advocate to remove life support and/or other life sustaining treatment. The Medical Power of Attorney will not become effective until the patient advocate signs an acceptance. 
Once you get the information back to me I can begin drafting the documents. When I am done I can email them to you for your review and any changes. Then I can bring to Lansing next time I am passing through, which should be within the next few weeks. After that you will want to either file the Will with the Probate Court, I think there is like a $100 filing fee, or keep it in a safe or at the bank in a safety deposit box. The Medical Powers of Attorney should be brought to your family doctor and/or left at your local hospital. If you have any questions let me know!!
Thanks, 
Nicole

----- Original Message ----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Wednesday, August 20, 2008 10:27:13 AM
Subject: just confirming email address

 
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]